\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_c\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.246\sym{***}&                     &                     &       0.335\sym{***}\\
                    &    (0.0234)         &                     &                     &    (0.0404)         \\
[1em]
1990 $\times$ lpop  &      0.0474\sym{**} &                     &                     &      0.0718         \\
                    &    (0.0229)         &                     &                     &    (0.0453)         \\
[1em]
2000 $\times$ lpop  &     -0.0569\sym{**} &                     &                     &     -0.0378         \\
                    &    (0.0225)         &                     &                     &    (0.0467)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.220         &                     &      -1.509\sym{***}\\
                    &                     &     (0.183)         &                     &     (0.323)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.497\sym{***}&                     &      -0.110         \\
                    &                     &     (0.181)         &                     &     (0.321)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.927\sym{***}&                     &      -0.713\sym{**} \\
                    &                     &     (0.185)         &                     &     (0.321)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &       0.226         &       0.122         \\
                    &                     &                     &     (0.169)         &     (0.167)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.554\sym{***}&       0.421\sym{*}  \\
                    &                     &                     &     (0.215)         &     (0.218)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.530\sym{***}&       0.671\sym{***}\\
                    &                     &                     &     (0.189)         &     (0.196)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.179         &       0.156         &       0.097         &       0.161         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
